Subject: [secdir] Secdir last call review of draft-ietf-slim-multilangcontent-11

From: Paul Hoffman <[email-masked]>
Date: Tue, 08 Aug 2017 18:56:47 -0700

Reviewer: Paul Hoffman
Review result: Ready

This document simply allows a MIME message to say that it contains more than
one (human) language. It follows the MIME spec closely and makes a completely
obvious addition to the MIME spec. The two security considerations listed are
both far stretches; this protocol extension does not create any significant
security issues.